.slider_area {
    position: relative;
    width: 100%;
}

.myslide {
    display: none;
    height: 100%;
    overflow: hidden;
}

.prev,
.next {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 20px;
    padding: 15px;
    cursor: pointer;
    color: white;
    transition: 0.1s;
    user-select: none;
}

.prev:hover,
.next:hover {
    color: gray;
}

.next {
    right: 0;
}

.dotsbox {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: 20px;
    cursor: pointer;
}

.dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 3px solid white;
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
}

.active,
.dot:hover {
    border-color: skyblue;

}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: 0.8
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: 0.8
    }

    to {
        opacity: 1
    }
}

.txt {
    position: absolute;
    color: white;
    letter-spacing: 2px;
    line-height: 35px;
    top: 40%;
    left: 12%;
    -webkit-animation-name: posi;
    -webkit-animation-duration: 2s;
    animation-name: posi;
    animation-duration: 2s;
    z-index: 1;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

@-webkit-keyframes posi {
    from {
        left: 22%;
    }

    to {
        left: 12%;
    }
}

@keyframes posi {
    from {
        left: 22%;
    }

    to {
        left: 12%;
    }
}

.txt h1 {
    font-family: Aesthetic;
    margin-bottom: 20px;
    font-size: 30px;
}

.txt p {
    font-family: Tommy;
    font-size: 37px;
    margin-left: 2px;
    line-height: 50px;
    font-weight: 600;
}

.txt input {
    font-family: Gotham;
    font-size: 14px;
    font-weight: 700;
    background-color: none;
    padding: 8px 20px;
    border-radius: 10px;
    margin-top: 25px;
    cursor: pointer;
}

.myslide img {
    transform: scale(1, 1);
    -webkit-animation-name: zoomin;
    -webkit-animation-duration: 40s;
    animation-name: zoomin;
    animation-duration: 40s;
}

@-webkit-keyframes zoomin {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.5, 1.5);
    }
}

@keyframes zoomin {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.5, 1.5);
    }
}

.about_area {
    height: 100vh;
    width: 100%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_area .about_main img {
    width: 560px;
    max-width: 100%;
    height: auto;
    padding: 0 10px;
}

.about_area .text_part {
    width: 600px;
    max-width: 100%;
    padding: 0 10px;
    text-align: center;
    margin-top: 40px;
}

.about_main {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.about_area .text_part h2 {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    margin-bottom: 10px;
}

.about_area .text_part h1 {
    font-size: 27px;
    color: white;
    font-weight: 700;
    margin-bottom: 20px;
}

.about_area .text_part p {
    font-family: Gotham, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: white;
    line-height: 30px;
    margin-bottom: 20px;
}

.about_area .text_part p:nth-of-type(3) {
    margin-bottom: 40px;
}

.about_main .btn a {
    background-color: white;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
}

.about_main .btn a:nth-child(1) {
    margin-right: 35px;
}

.about_main .btn a:hover {
    background-color: rgba(163, 163, 163, 0.613);
    color: white;
    box-shadow: 3px 3px 5px 0px rgba(241, 243, 248, 0.7);
    transition: .3s;
}

/* Team */
.team_area {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    background: url(../images/about_bg.png);
    background-size: 100% 100%;
    padding-top: 50px;
    overflow: hidden;
}

.team_area .top {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 40px;
}

.container_team {
    max-width: 1280px;
    width: 100%;
    padding: 20px 0;
}

.container_team .slide-container {
    margin: 0 40px;
    overflow: hidden;
}

.container_team .card {
    background: #fff;
    border-radius: 8px;
    margin-bottom: 15px;
}

.container_team .card .image-box {
    height: 100%;
}

.container_team .card .image-box img {
    width: 100%;
    height: 100%;
    border-radius: 8px 8px 0 0;
}

.container_team .card .profile-details {
    display: flex;
    align-items: center;
    padding: 15px;
}

.container_team .card .profile-details img {
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.container_team .profile-details .name {
    font-family: Tommy;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.container_team .profile-details .job {
    font-family: Gotham;
    font-size: 11px;
    font-weight: 600;
    color: #4d4d4d;
    padding-top: 5px;
}

.container_team .profile-details .exp {
    font-family: Gotham;
    font-size: 11px;
    letter-spacing: 1px;
    font-style: italic;
    font-weight: 400;
    color: #4d4d4d;
    padding-top: 5px;
}

.container_team .profile-details .media-icons {
    margin-top: 10px;
    display: flex;
}

.media-icons a {
    text-align: center;
    line-height: 27px;
    height: 30px;
    width: 30px;
    margin: 0 4px;
    font-size: 14px;
    color: #FFF;
    border-radius: 50%;
    border: 2px solid transparent;
    background: #4f4f4f;
    transition: all 0.3s ease;
}

.media-icons a:hover {
    color: #4f4f4f;
    background-color: #fff;
    border-color: #4f4f4f;
}

.container_team .swiper-navBtn {
    color: #000;
    height: 30px;
    width: 30px;
    background: #fff;
    border-radius: 50%;
}

.container_team .swiper-navBtn::before,
.container_team .swiper-navBtn::after {
    font-size: 14px;
}

.container_team .swiper-pagination-bullet {
    background-color: white;
}

@media screen and (max-width: 768px) {
    .swiper-navBtn {
        display: none;
    }
}

/* Partners */
.partners_area {
    position: relative;
    overflow: hidden;
    background-color: black;
}

.partners_area .text_part h2 {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    padding-top: 80px;
    margin-bottom: 10px;
    text-align: center;
}

.logos::before,
.logos::after {
    position: absolute;
    top: 0;
    width: 250px;
    height: 100%;
    content: "";
    z-index: 2;
}

.logos {
    white-space: nowrap;
    padding-bottom: 20px;
}

.logos::before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), black);
}

.logos::after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), black);
}

.logo_slide {
    display: inline-block;
    padding: 40px 0;
    animation: 60s slide infinite linear;
}

.logo_slide img {
    margin: 0 40px;
}

@keyframes slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/* Services */
.services_area {
    display: flex;
    width: 100%;
    display: grid;
    place-items: center;
    background-color: black;
}

.services_area .row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}

.services_area h2 {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    padding-top: 90px;
    margin-bottom: 40px;
    text-align: center;
}

.services_area .column {
    width: 100%;
    padding: 0 1em 1em 1em;
    text-align: center;
    margin: 0 0 10px 0;
}

.services_area .column:nth-of-type(n+4) {
    width: 100%;
    padding: 0 1em 1em 1em;
    text-align: center;
    margin: 15px 0 50px 0;
}

.services_area .card {
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    background: linear-gradient(#ffffff 50%, #4f4f4f 50%);
    background-size: 100% 200%;
    background-position: 0 2.5%;
    border-radius: 15px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
}

.services_area .card h3 {
    font-family: Tommy;
    font-size: 17px;
    font-weight: 900;
    letter-spacing: 1px;
    color: black;
    margin: 1em 0;
}

.services_area .card p {
    font-family: Gotham;
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
}

.services_area .icon-wrapper img {
    width: 36px;
}

.services_area .icon-wrapper {
    background-color: #2c2c2c;
    position: relative;
    margin: auto;
    font-size: 30px;
    height: 2.5em;
    width: 2.5em;
    color: #ffffff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    transition: 0.5s;
}

.services_area .card:hover {
    background-position: 0 100%;
}

.services_area .card:hover .icon-wrapper {
    background-color: #ffffff;
    color: #2c2c2c;
}

.services_area .card:hover h3 {
    color: #ffffff;
}

.services_area .card:hover p {
    color: #f0f0f0;
}

@media screen and (min-width: 768px) {
    section {
        padding: 0 2em;
    }

    .column {
        flex: 0 50%;
        max-width: 50%;
    }
}

@media screen and (min-width: 992px) {
    section {
        padding: 1em 3em;
    }

    .column {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

.price_bg {
    background-color: black;
}

.price_list {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #3b3b3b;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;

}

.price_list h2 {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    padding-top: 90px;
    margin-bottom: 40px;
    text-align: center;
}

.price_list .wrapper {
    margin: 0 auto;
    padding: 0 20px;
}

.table {
    margin: 0 0 40px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}

.table .row {
    display: table-row;
    background: #fbfbfb;
    transition: all .2s ease-in;
    cursor: pointer;
}

.table .row:nth-of-type(odd) {
    background: #e9e9e9;
}

.table .row:nth-of-type(n+2):hover {
    transform: scale(1.02);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

.table .header {
    font-family: Tommy;
    font-weight: 600;
    color: #ffffff;
}

.table .green:nth-of-type(1) {
    background: #4f4f4fe5;
    transition: none;
    cursor: none;
}

&.header {
    padding: 0;
    height: 6px;
}

.cell {
    display: none;
}

.header .cell {
    font-family: Tommy;
}

.row .cell {
    margin-bottom: 10px;
    font-family: Gotham;
    letter-spacing: 1px;
    padding: 10px 20px;
}

.row .cell:nth-of-type(n+3) {
    text-align: center;
}

&:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
}

.cell {
    padding: 6px 12px;
    display: table-cell;
}

/*  */
.table2 {
    margin: 0 0 20px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}

.table2 .row {
    display: table-row;
    background: #f6f6f6;
    transition: all .2s ease-in;
    cursor: pointer;
}

.table2 .row:nth-of-type(odd) {
    background: #e9e9e9;
}

.table2 .row:nth-of-type(n+2):hover {
    transform: scale(1.02);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

.table2 .header {
    font-family: Tommy;
    font-weight: 600;
    color: #ffffff;
}

.table2 .green:nth-of-type(1) {
    background: #4f4f4f;
    transition: none;
    cursor: none;
}

&.header {
    padding: 0;
    height: 6px;
}

.cell {
    display: none;
}

.row .cell {
    margin-bottom: 10px;
    font-family: Gotham;
    letter-spacing: 1px;
    padding: 10px 20px;
}

.table2 .row:nth-of-type(1) {
    font-size: 16px;
    font-family: Spidro;
}

.table2 .row .cell:nth-of-type(n+2) {
    text-align: center;
}

&:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
}

.cell {
    padding: 6px 12px;
    display: table-cell;
}

/*  */
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 130%;
    border: 1px solid #ddd;
    background-color: #e9e9e9;
    overflow-x: auto;
    margin-bottom: 20px;
}

th {
    background-color: #4f4f4f;
    color: white;
    font-family: Tommy;
    font-weight: 400;
    font-size: 9px;
    letter-spacing: 1px;
    text-align: left;
    padding: 8px 10px;
}

th:nth-of-type(n+3) {
    text-align: center;
}

td {
    text-align: left;
    font-family: Gotham;
    padding: 0px 12.3px;
    font-size: 9px;
}



td:nth-of-type(n+3) {
    text-align: center;
}

tr:nth-child(even) {
    background-color: #f6f6f6;
}

/*  */
.tb2 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 120%;
    border: 1px solid #ddd;
    background-color: #e9e9e9;
    overflow-x: auto;
    margin-top: 20px;
}

.tb2 .table2 th {
    background-color: #4f4f4f;
    color: white;
    font-family: Tommy;
    font-weight: 400;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: left;

}

.tb2 .table2 td:nth-of-type(n+2) {
    text-align: center;
    margin: 50px;
}

.tb2 .table2 td .no1 {
    text-align: center;
    font-family: Gotham;
    padding: px;
    font-size: 9px;

}


table .table2 tr:nth-child(even) {
    background-color: #f6f6f6;
}

.tnc {
    font-size: 12px;
    font-family: gotham;
    color: white;
    margin-bottom: 20px;
    margin-left: 20px;
}

/* Product */
.products_area {
    background-color: black;
    padding-top: 40px;
}

.container {
    padding: 48px 10px;
}

.container .title {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    margin-bottom: 10px;
    text-align: center;
}

.container .products-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.container .products-container .product {
    text-align: center;
    padding: 30px 32px;
    margin: 25px;
    background: #fff;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
    outline: .1rem solid #ccc;
    outline-offset: -1.5rem;
    cursor: pointer;
    border-radius: 5px;
}

.container .products-container .product:hover {
    outline: .2rem solid #222;
    outline-offset: 0;
}

.container .products-container .product img {
    height: 150px;
}

.container .products-container .product:hover img {
    transform: scale(.9);
}

.container .products-container .product h3 {
    font-family: Tommy;
    padding: .5rem 0;
    font-size: 16px;
    color: #696969;
}

.container .products-container .product:hover h3 {
    color: #000000;
}

.products-preview {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    display: none;
    align-items: center;
    justify-content: center;
}

.products-preview .preview {
    display: none;
    padding: 2rem;
    text-align: center;
    background: #fff;
    position: relative;
    margin: 2rem;
    width: 330px;
    border-radius: 5px;
}

.products-preview .preview.active {
    display: inline-block;
}

.products-preview .preview img {
    height: 180px;
}

.products-preview .preview .fa-times {
    position: absolute;
    top: 1rem;
    right: 18px;
    cursor: pointer;
    color: #444;
    font-size: 24px;
}

.products-preview .preview .fa-times:hover {
    transform: rotate(90deg);
}

.products-preview .preview h3 {
    color: #444;
    font-family: Tommy;
    font-size: 20px;
    margin-top: 12px;
}

.products-preview .preview .stars {
    padding: 10px 0 5px;
    font-size: 16px;
}

.products-preview .preview .stars i {
    color: #ffaa00;
}

.products-preview .preview p {
    font-family: Gotham;
    line-height: 1.5;
    padding: 5px 0 15px;
    font-size: 14px;
    color: #777;
}

.products-preview .preview .buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.products-preview .preview .buttons a {
    font-size: 16px;
    color: #444;
    border: .1rem solid #444;
}

.products-preview .preview .buttons a.buy {
    display: flex;
    padding: 2px 30px;
    border-radius: 10px;
}

.products-preview .preview .buttons a.buy:hover {
    background: #444;
    color: #fff;
}

/* Gallery */
.gallery_area {
    background-color: black;
    display: flex;
}

.gallery_area .container {
    margin: 0 auto;
    text-align: center;
    padding: 25px 0;
}

.gallery_area .container .heading {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    margin-top: 60px;
    margin-bottom: 30px;
    text-align: center;
}

.gallery_area .container .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    gap: 40px;
    margin: 0 30px;
}

.gallery_area .container .box-container .box {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    display: none;
}

.gallery_area .container .box-container .box:nth-child(1),
.gallery_area .container .box-container .box:nth-child(2),
.gallery_area .container .box-container .box:nth-child(3) {
    display: inline-block;
}

.gallery_area .container .box-container .box .image {
    margin-bottom: 20px;
    overflow: hidden;
    height: 250px;
    border-radius: 5px;
}

.gallery_area .container .box-container .box .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.gallery_area .container .box-container .box:hover .image img {
    transform: scale(1.1);
}

.gallery_area .container .box-container .box .content h3 {
    font-family: Tommy;
    padding: 0.5rem 0;
    font-size: 16px;
    color: #696969;
}

.gallery_area .container .box-container .box .content p {
    font-family: Gotham;
    line-height: 1.5;
    padding: 5px 0 15px;
    font-size: 14px;
    color: #777;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.gallery_area .container .box-container .box .content .btn {

    display: inline-block;
    padding: 5px 20px;
    border: 1px solid #4f4f4f;
    color: #4f4f4f;
    font-size: 14px;
    border-radius: 5px;
}

.gallery_area .container .box-container .box .content .btn:hover {
    background-color: #4f4f4f;
    border-color: #4f4f4f;
    color: #fff;
}

.gallery_area .container .box-container .box .content .icons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid #334;
}

.gallery_area .container .box-container .box .content .icons span {
    font-size: 8px;
    font-family: Gotham;
    font-weight: light;
    color: #777777c4;
}

.gallery_area .container .box-container .box .content .icons span i {
    color: #797979b4;
    padding-right: 5px;
}

#load-more {
    margin-top: 30px;
    display: inline-block;
    padding: 6px 20px;
    border: 1px solid #334;
    color: #334;
    font-size: 16px;
    background-color: #fff;
    cursor: pointer;
    border-radius: 5px;
}

#load-more:hover {
    background-color: #4f4f4f;
    border-color: white;
    color: #fff;
}

@media screen and (max-width: 450px) {

    .container .heading {
        font-size: 25px;
    }

    .container .box-container {
        grid-template-columns: 1fr;
    }

    .container .box-container .box .image {
        height: 200px;
    }

    .container .box-container .box .content p {
        font-size: 12px;
    }

    .container .box-container .box .content .icons span {
        font-size: 12px;
    }
}


/* outlets */
.outlets_area {
    background-color: black;
    margin: 0 15px;
    height: 115vh;
}

.outlet_item h2 {
    font-family: Aesthetic;
    font-size: 28px;
    color: white;
    letter-spacing: 5px;
    font-weight: 600;
    padding-top: 90px;
    margin-bottom: 30px;
    text-align: center;
}

.tablink {
    background-color: black;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0 25px;
    font-size: 17px;
    width: 33.33%;
    height: 200px;
    border: .2px solid rgba(255, 255, 255, 0.341);
    border-top: 0;
}

.tablink:nth-of-type(2) {
    border-left: 0;
    border-right: 0;
}

/* Change background color of buttons on hover */
.tablink:hover {
    background-color: #777;
}

.tablink h2 {
    font-family: Tommy;
    padding: 15px 0 0 0;
    font-size: 16px;
    color: white;
    font-weight: 700;
}

.tablink p {
    font-family: Gotham;
    line-height: 1.5;
    font-size: 14px;
    padding-bottom: 12px;
}

/* Set default styles for tab content */
.tabcontent {
    position: relative;
    display: flex;
    justify-content: center;
    color: white;
    display: none;
    text-align: center;
    width: 100%;
}

.tabcontent img {
    width: 100%;
    transition: .5s ease;
    backface-visibility: hidden;
}

.tabcontent img:hover {
    opacity: 0.7;
}

/* Container needed to position the button. Adjust the width as needed */

/* Make the image responsive */

/* Style the button and place it in the middle of the container/image */
.tabcontent .btn a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #282828ce;
    color: white;
    border: .5px solid rgba(255, 255, 255, 0.46);
    font-size: 16px;
    padding: 12px 24px;
    cursor: pointer;
    border-radius: 5px;
    transition: all .2s ease;
}

.tabcontent .btn a:hover {
    background-color: black;
    border: .5px solid rgb(255, 255, 255);
}

/* whatsapp button */
#wa_button {
    bottom: 25px;
    right: -20px;
    position: fixed;
    z-index: 999;
}

.img-circle {
    background-color: #25D366;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.circlephone {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid #25D366;
    width: 120px;
    height: 120px;
    bottom: -22px;
    right: 11px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: .5;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.circle-fill {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background-color: #25D366;
    width: 70px;
    height: 70px;
    bottom: 3px;
    right: 36px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: circle-fill-anim 2.3s infinite ease-in-out;
    animation: circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.img-circle {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 47px;
    height: 47px;
    bottom: 14px;
    right: 47px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .9;
}

.img-circleblock {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 47px;
    height: 47px;
    background-image: url(../images/logo.1589099168.png);
    background-position: center center;
    background-repeat: no-repeat;
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.img-circle:hover {
    opacity: 1;
}

@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 1;
    }

    50% {
        transform: scale(0.7);
        opacity: 1;
    }

    100% {
        transform: scale(0.5);
        opacity: 1;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.5);
        opacity: 1;
    }

    50% {
        -webkit-transform: scale(0.7);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0.5);
        opacity: 1;
    }
}

@keyframes tossing {
    0% {
        transform: rotate(-8deg);
    }

    50% {
        transform: rotate(8deg);
    }

    100% {
        transform: rotate(-8deg);
    }
}

@-webkit-keyframes tossing {
    0% {
        -webkit-transform: rotate(-8deg);
    }

    50% {
        -webkit-transform: rotate(8deg);
    }

    100% {
        -webkit-transform: rotate(-8deg);
    }
}

@-moz-keyframes circle-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.3) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1;
    }

    30% {
        -moz-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5;
    }

    100% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1;
    }
}

@-webkit-keyframes circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.3) skew(1deg);
        -webkit-opacity: .1;
    }

    30% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .5;
    }

    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        -webkit-opacity: .1;
    }
}

@-o-keyframes circle-anim {
    0% {
        -o-transform: rotate(0deg) kscale(0.3) skew(1deg);
        -o-opacity: .1;
    }

    30% {
        -o-transform: rotate(0deg) scale(0.5) skew(1deg);
        -o-opacity: .5;
    }

    100% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        -o-opacity: .1;
    }
}

@keyframes circle-anim {
    0% {
        transform: rotate(0deg) scale(0.3) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .1;
    }
}

@-moz-keyframes circle-fill-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -moz-transform: rotate(0deg) -moz-scale(0.8) skew(1deg);
        opacity: .2;
    }

    100% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@-webkit-keyframes circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -webkit-transform: rotate(0deg) scale(0.8) skew(1deg);
        opacity: .2;
    }

    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@-o-keyframes circle-fill-anim {
    0% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -o-transform: rotate(0deg) scale(0.8) skew(1deg);
        opacity: .2;
    }

    100% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes circle-fill-anim {
    0% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0deg) scale(0.8) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

html {
    scroll-behavior: smooth;
}